Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS 2.6/RME : package installation failed

Hi,

Customer wants to install 2960 package. I give her this package with all depency and the order to how install:

- LibCommon.RME40.v1-3-5.zip
- LibInventory.RME40.v1-11-7.zip
- LibSwim.RME40.v1-8-7.zip
- SharedDcmaIOS.RME40.v1-6-4.zip
- SharedSwimIOS.RME40.v1-11-7.zip
- SharedInventoryCatIOS.RME40.v1-4-3.zip
- SharedSwim2900XL.RME40.v1-7-4.zip
- SharedSwimRtr800.RME40.v1-6.zip
- Cat2960.RME40.v3-3.zip


She has an error message when she try to install SharedInventoryCatIOS.RME40.v1-4-3.zip, see page 4 on file attached.

You can find psu.log

Thanks, Elisabeth

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6/RME : package installation failed

They require a newer version of LibInvReports.  The latest version is 1.3.1.  It could very well be that this server's package repository is bad, and you will need to contact TAC to an up-to-date RME 4.0.6 package set.  Using that, you can properly populate the repository, and regenerate the package maps.

2 REPLIES
Cisco Employee

Re: LMS 2.6/RME : package installation failed

They require a newer version of LibInvReports.  The latest version is 1.3.1.  It could very well be that this server's package repository is bad, and you will need to contact TAC to an up-to-date RME 4.0.6 package set.  Using that, you can properly populate the repository, and regenerate the package maps.

New Member

Re: LMS 2.6/RME : package installation failed

Customer has installed LibInvReports, latest version 1.3.1. And now she has installed succesfully :

- SharedSwim2900XL.RME40.v1-7-4.zip
- SharedSwimRtr800.RME40.v1-6.zip
- Cat2960.RME40.v3-3.zip

Many thanks, Elisabeth

233
Views
0
Helpful
2
Replies
CreatePlease to create content